This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 130745 - Timezone syncing problems between PalmOS5 and Evolution
Timezone syncing problems between PalmOS5 and Evolution
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-pilot-conduits (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-24 03:51 EDT by Rob Garth
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 23:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob Garth 2004-08-24 03:51:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)
Gecko/20040707 Firefox/0.9.2

Description of problem:
The timezone on my TungstenT is set to Syndye (GMT+10) and the
timezone on Evolution is set the same. However, Evolution is adding 10
hours to every appointment.

eg. An appointment set for 6pm, appears in evolution as 4am the
following morning.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set timezone in Palm to location
2. Make sure evolution has same timezone
3. Create new appointment
4. Sync.
    

Actual Results:  The appointment appearing set to the time +/- GMT
offset in evolution

Expected Results:  the time should remain the same as the GMT offset
in TungstenT and Evolution are set the same

Additional info:
Comment 1 Philip Allen 2004-10-19 02:34:26 EDT
I have exactly the same problem running both Palm M515 and Zire 72 on 
FC2 through kpilot and kpilotDaemon.  In my case, I'm based in London 
so it works fine when daylight saving isn't being used - but in the 
summer all the dates are one hour out on the Palm.  This is new in 
FC2 - it worked properly in FC1. 
Comment 2 Matthew Miller 2005-04-26 11:30:12 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.